RubyGems Navigation menu

zendesk_api 1.2.10

Ruby wrapper for the REST API at http://www.zendesk.com. Documentation at http://developer.zendesk.com.

Versions:

  1. 1.15.0 - September 09, 2017 (27 KB)
  2. 1.14.4 - March 29, 2017 (27 KB)
  3. 1.14.2 - March 09, 2017 (27 KB)
  4. 1.14.1 - March 08, 2017 (27 KB)
  5. 1.14.0 - July 11, 2016 (27 KB)
  6. 1.2.10 - May 08, 2014 (350 KB)
Show all versions (114 total)

Authors:

  • Steven Davidovitz, Michael Grosser

Owners:

20b2ca7b0d0e17062702c6bc48007e5b9e57f24b9d4603e9d0fdd9d669c85a2cE6e7044134d12b3f4194e8a387259c1aC326ab0b25165ea0e325ac0deb2e37b55d71ef9bb6759b3205a29b9aa59f1359E0ac334efa44f5693b54f57b4a25d3b34b822c684fcf7fc66f00785d0757d93e

SHA 256 checksum:

eee62386b1b4c8ffeb4cab7ddb1a0f2544ae4f14a9c808174df964b16934dd75

Total downloads 2,406,229

For this version 82,589

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache License Version 2.0

Required Ruby Version: >= 1.8.7

Required Rubygems Version: >= 1.3.6

Links: